﻿
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    border-bottom: 2px solid rgba(197, 73, 71, 0.46);
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    font-size:11px;
}

    .parsley-errors-list.filled {
        opacity: 1;
    }

    .parsley-errors-list li {
        color: #cd1411;
    }
.chkbx-ctr-main {
    position: relative;
}

    .chkbx-ctr-main ul.parsley-errors-list {
        position:absolute;
        left:0px;
        top:25px;
    }

.form-check {
    position:relative;
}
    .form-check .parsley-errors-list.filled {
        position: absolute;
        bottom: -20px;
    }